Subject: [dns-dir] DNS Early Warn: draft-johansson-pk-trust-alts-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:05 -0400

Count:       19 

Network Working Group                                          Johansson
Internet-Draft                                                     SUNET
Intended status: Informational                              July 6, 2009
Expires: January 7, 2010

                  Simple Public Key Trust Alternatives
                    draft-johansson-pk-trust-alts-00

 Abstract
   This document describes often used patterns for establishing
   technical trust for public key-based security architectures other
   than traditional PKIX-based public key infrastructure.  The intent is
   that this document be useful as a reference for protocol
   specification authors who use technology like PKIX, PGP or S/MIME as
   part of their protocols.